New macOS patch protects older operating systems against Meltdown

Apple has rolled out a new security update to protect older operating systems against the Meltdown bug, the most easily exploitable of the processor vulnerabilities made public earlier this year. Patches for macOS High Sierra were released on January 8th, but the patch did not apply to older versions of the operating system. Today’s update brings the same protections to Sierra (version 10.12.6) and El Capitan (version 10.11.6).

It’s the latest in a string of patches Apple has released in response to the industry-wide processor failures. The company also developed patches to Safari and WebKit to protect against a separate exploitation of the Spectre vulnerability. It’s still unclear whether Apple plans any updates to its A-series processors, which would likely be the most difficult patch to develop and deploy.

Apple also released a new version of iOS (10.2.2.5), which includes a fix against the recent “ChaiOS” texting bug. The bug was capable of crashing the Messages app and freezing an entire phone when correctly deployed. iPhone users can trigger the update by navigating to Settings > General > Software Update.

Leave a Reply

Your email address will not be published. Required fields are marked *